/* /webmd_uk/PageBuilder_Assets/CSS/EditorialModule/Next Article/Blue Background Rounded Corners_091e9c5e803740f8.css */

/* =NEXT ARTICLE MODULE
------------------------------------------------------- */
.nextArticleBox_rdr {
 background: #e3f2fa url("../../../consumer_assets/site_images/modules/2009_funded/nxtart_btm_curve.gif") bottom left no-repeat;
 display: none;
 float: right;
 margin: 0px 1px 4px 5px;
 width: 263px;	
}
*+html .nextArticleBox_rdr { /* IE7 hack */
 margin: 0px;
}
.nextArticleBox_rdr h5 {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/nxtart_top_curve.gif") top left no-repeat;
 font-size: 85%;
 margin: 0px 0px 4px 0px;
 padding: 14px 14px 0px 14px;
 text-transform: uppercase;
}
.nextArticleBox_rdr ul {
 list-style-type: none;
 margin: 0px;
 padding: 0px;
}
.nextArticleBox_rdr ul li {
 display: none;
 font-size: 85%;
 margin: 0px;
 padding: 0px 14px 14px 14px;
}
.nextArticleBox_rdr ul li a {
 display: block;
 font-weight: bold;
}



/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e80005117/List with Optional Images/Center Well Green Heading Gradient Background_091e9c5e8097d3df.css */

/* =RELATED ARTICLES MODULE
------------------------------------------------------- */
.related_links {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/related_bg.gif") repeat-y top left;
 float: left;
 margin: 0 0 10px 8px;
 _margin-left: 2px; /* IE6 hack */
 width: 310px;
}
.related_links h2 {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/related_top_curve.gif") no-repeat top left;
 color: #88a906;
 font-size: 150%;
 font-weight: normal;
 margin: 0;
 padding: 20px 22px 12px 22px;
}
.related_links ul {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/related_btm_curve.gif") no-repeat bottom left;
 list-style: none;
 _height: 190px; /* mimic min-height for IE6 */
 margin: 0;
 min-height: 190px;
 padding: 2px 0 14px 22px;
}
.related_links ul li {
 background: url("../../../consumer_assets/site_images/miscellaneous/3x3_blue_069_bullet.gif") no-repeat 0px 6px;
 color: #333;
 font-size: 90%;
 line-height: 1.3em;
 margin: 0 16px 0 0;
 padding: 0 0 12px 7px;
}
.related_links ul li a {
 display: block;
 font-weight: bold;
}
.related_links ul li .desc {
 display: block;
}
.related_links ul li img {
 border: none;
 float: left;
 width: 79px;
}
.related_links ul li.with_image {
 background: none;
 _height: 85px; /* mimic min-height for IE6 */
 min-height: 85px;
 padding-left: 1px;
 position: relative; /* to fix peekaboo bug in IE6 */
}
.related_links>ul>li.with_image { /* hide from IE6, to prevent scrollbar */
 overflow: hidden;
}
.related_links ul li.with_image a, .related_links ul li.with_image .desc {
 margin-left: 88px;
}





